@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
:root{
    --azul-escuro:#1a2631;
    --azul:#106ecc;
}
*{box-sizing:border-box;}
body{margin:0px;padding:0px;font-family:"Roboto", sans-serif;font-optical-sizing:auto;background-color: #f9f9f9;}
a{color:inherit;text-decoration:none;}
img{max-width:100%;}
.poppins{font-family:"Poppins", sans-serif;}
.txt-center{text-align:center;}
.bt-giga{font-size:18px;font-weight:800;color:#333;background-color:#000;font-family:"Poppins", sans-serif;padding: 6px 12px;border-radius: 40px;display: inline-block;color: #FFF;}
.bt-giga:hover{background-color:rgb(255, 0, 0);color: #FFF;}
header{background: linear-gradient(to right,#020678,#020678,#7091de);}
.header-wrp{width:1200px;max-width:90%;margin:auto;padding:12px 15px;display:flex;justify-content:space-between;align-items:center;}
.logo{width:200px;}
.menu-wrp{width:70%;display:flex;align-items:center;justify-content:flex-end;gap:20px;}
.menu-item{font-size:18px;font-weight: 800;color:#fff;letter-spacing:0.6px;text-transform:uppercase;}
.menu-item:hover{text-decoration:underline;}

.home-main-img{background-color:#FFF;}
.home-main-img-wrp{width:100%;margin:auto;color:var(--azul-escuro);max-width:98%;display:flex;justify-content:center;gap:20px;align-items:center;}
.home-main-img-wrp div:nth-child(1){width: 300px;text-align:center;max-width:98%;}
.home-main-img-wrp div:nth-child(2){text-wrap: nowrap;}
.home-main-img-wrp h2{font-size:22px;line-height:32px;}
.home-main-img-wrp p:nth-child(1){color: var(--azul);}
.custom-wave{width:100%;overflow:hidden;line-height:0;margin-top:-1px;display: none;}
.custom-wave svg{display:block;width:100%;height:60px;}

.home-main-2{ background-image: url('/cursos_online/images/bg-play-2026.jpg');display: flex;justify-content: center;gap: 30px;background-size: cover;background-repeat: no-repeat;}
.home-main-2-elm1{width:30%;}
.home-main-2-elm2{width:40%;}
.home-main-2-elm2 h2{font-size:40px;color:#ffc700;font-weight:800;}
.home-main-2-elm2 h3{font-size:32px;color:#fff;font-weight:800;}
.bt-comece-main-wrp{display: flex;align-items: center;border-radius: 40px;overflow: hidden;background-color:#FFF;width: fit-content;height:38px;margin-bottom: 40px;}
.bt-comece-main-1,.bt-comece-main-2{border-radius: 40px;padding:8px 15px;text-align: center;display: inline-block;font-weight: 400;}
.bt-comece-main-1{color:#0a1420;font-size: 16px;}
.bt-comece-main-2{background-color:#0a1420;color: #FFF;}

.menu-expand-wrp{width:100%;height:100vh;background-color:rgba(0,0,0,0.7);position:fixed;left:0px;right:0px;z-index:999;display:flex;justify-content:flex-end;display:none;}
.menu-expand-main{background-color:#FFF;padding:15px;height:100vh;width: 30%;}
.menu-expand-item{font-size:16px;padding: 10px 0px;font-weight: 700; border-bottom:solid 1px;width: 100%;text-align: right;}
.menu-icon{width: 25px;cursor: pointer;}

.lista-ico-main{list-style: none; margin:0px auto;padding:0px; display: flex; flex-wrap: wrap; gap: 20px; justify-content: center;}
.lista-ico-main li{ width:200px;}

.carrosel-item{width: 250px;height: 330px; margin: 5px 10px; background: #1a2631;  transition: transform 0.25s ease, opacity 0.25s ease;display: flex;align-items: center; justify-content: center;box-shadow: 7px 4px 4px 0px rgba(0, 0, 0, 0.41);border-radius: 12px;overflow: hidden;}
.carrosel-item img{opacity:0.3;margin-bottom: -2px;}
.carrosel-item:hover{transform:scale(1.05);opacity: 1;}
.carrosel-item:hover img{opacity:1;}
#videofl{width: 570px;max-width:100%;}
 #videofl iframe{max-width:100%;}
 .divisor{height: 4px;border-radius: 20px;overflow: hidden;background: #e6b800; width: 1000px;margin:0px auto 20px;max-width: 90%;}

 .box-bt-parceiro{width: 1200px;max-width: 98%;display: flex;justify-content: flex-end;align-items: center;gap: 15px;}

/*form*/
.formcad-tl{border-top-left-radius: 20px;border-top-right-radius: 20px;overflow: hidden;background: linear-gradient(to right,#121af7,#121af7,#29c4fd);font-size: 28px;padding: 40px 15px;color: #FFF;font-weight: 800;}
.form-box{width:1200px;margin:auto;padding:25px;border-radius:12px;max-width:98%;}
label{font-weight:bold;display:block;margin-bottom:5px;color:#333;}
input{width:98%;padding:12px;margin-bottom:18px;border-radius:8px;border:1px solid #ccc;font-size:15px;}
button{width:98%;padding:10px 15px;background: linear-gradient(to right,#121af7,#121af7,#29c4fd); color:#FFF;:none;border-radius:60px;font-size:16px;cursor:pointer;font-weight:bold;border: 0px;}
button:hover{background: linear-gradient(to right,#121af7,#121af7,#29c4fd);}
.formcad-wrp{display: flex;justify-content: center;flex-wrap: wrap;gap: 25px;}
.formcad-wrp-item{text-align: left;width: 48%;}
#formCadastro  button{width: 48%;}

.form-box-login-wrp{border-radius: 40px;overflow: hidden;display: flex;justify-content: space-between;width: 1000px;background-color: #FFF;margin:60px auto 40px;max-width: 98%;align-items: center;}
.form-box-login-wrp form{width: 50%; padding: 20px 80px;}
.form-box-login-img{width: 40%;}
.form-box-login-wrp h2{
    font-size: 40px;
    font-family:"Poppins", sans-serif;
    font-weight: 800;
 background: linear-gradient(90deg, #121af7 20%, #29c4fd 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-left: -100px;
}
.logo-login{width:200px;margin-left: -40px;}

/*fim form*/

footer{background-color:#333;color:#FFF;padding:35px 15px;}
.footer-base{width:1200px;max-width:100%;margin:auto;display: flex;flex-wrap: wrap;justify-content:space-between;font-size: 16px;}
.footer-base h3{font-size: 25px;font-weight: 700;margin: 0px;}
.footer-col1{width: 200px;}
.footer-col2{display: flex; flex-wrap: wrap;width: 300px;max-width: 100%; align-items: center; justify-content: space-between;}
.footer-col3{width: 260px;}

.logo-invert{filter: invert(1) grayscale(1) brightness(2);}
.whatsapp{position:fixed;z-index: 900;bottom: 25px;right: 16px;cursor: pointer;}.whatsapp img{width: 60px;}
.whatsapp-float-form{width: 400px;max-width: 98%;position: fixed;right:20px;bottom:15px;z-index: 999;display: none;border:solid 1px #CCC;border-radius: 20px;overflow: hidden;background-color: #FFF;}
.whatsapp-float-form-close{padding: 10px 15px;text-align: right;cursor: pointer;margin-bottom: -20px;position: relative;z-index: 99;}
.int-img{width: 30%;}
.main-video-lista{background-color: #fff;padding:15px 5px;}

@media only screen and (max-width:900px){
    .home-main-img-wrp{flex-direction: column;}
    .home-main-img-wrp div:nth-child(1),.home-main-img-wrp div:nth-child(2){width: 98%;}
    .home-main-img-wrp div:nth-child(2){text-wrap: wrap;}
    .lista-ico-main li{ width:40%;}
    .footer-base{flex-direction: column;}
    .footer-col1,.footer-col2,.footer-col3{width: 100%;}
    .footer-col1{margin-bottom: 20px;text-align: center;}
    .footer-col2{flex-direction: column;align-items: center;justify-content: center;margin-bottom: 20px;}
    .footer-col3{padding:20px 35px 0px;}
    .footer-col1 img{width: 200px;}
    .box-bt-parceiro{flex-direction: column;flex-wrap: wrap;justify-content: center;align-items: center;}
    .int-img{width:100%;padding-top: 20px;}
    .carrosel-item{width: 100%;height: auto; text-align: center;background-color: transparent;}
    .formcad-wrp{gap: 0px;}
    .formcad-wrp-item{width: 98%;}
    .formcad-tl{font-size: 22px;padding: 30px 10px;color: #FFF;font-weight: 800;}
    #formCadastro  button{width: 98%;}

    .home-main-2{ flex-direction: column-reverse;}
.home-main-2-elm1,.home-main-2-elm2{width: 98%;}

.home-main-2-elm2 h2{font-size: 36px;color: #ffc700;font-weight: 800;text-align: center;}
.home-main-2-elm2 h3{font-size: 25px;color: #fff;font-weight: 800;text-align: center;}
.bt-comece-main-wrp{margin:0px auto 20px;}
.bt-comece-main-1,.bt-comece-main-2{border-radius: 40px;padding:8px 15px;text-align: center;display: inline-block;font-weight: 400;}
.bt-comece-main-1{color: #0a1420;font-size: 16px;}
.bt-comece-main-2{background-color: #0a1420;color: #FFF;}

.form-box-login-wrp{flex-direction: column;width:98%;}
.form-box-login-wrp form{width: 70%; padding:0px;}
.form-box-login-img{width: 100%;height: 250px;overflow: hidden;}
.form-box-login-wrp h2{
    font-size: 30px;
    font-family:"Poppins", sans-serif;
    font-weight: 800;
 background: linear-gradient(90deg, #121af7 20%, #29c4fd 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-left: -100px;
}
.logo-login{width: 120px;margin-left:0px;margin-top: 40px;}
}